Subject: Re: Rmail queues everything? <[email-masked]>

From: "John F. Woods" <[email-masked]>

I was going to offer my own opinion about whether uucp mail should be
delivered immediately, but it struck me that since it was going to be
the third different opinion so far, it really underlined the central
message of the original piece of mail:  this ought to be _configurable_,
without having to edit source code.  I guess that implies that the
queue/no-queue decision should be left to sendmail; probably rmail should
use -odi to ensure it waits for sendmail to finish (so you don't get dozens
of sendmails all competing for a chance to save system time by queueing their
messages :-).  At any rate, I think the best approach is to make sure the
configuration can be done simply (well, as simple as sendmail gets).